PHPExcel_RichText_ITextElement

category | PHPExcel
package | PHPExcel_RichText
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Get font

    getFont() : \PHPExcel_Style_Font

### Returns

`\PHPExcel_Style_Font`

## Get hash code

    getHashCode() : string

### Returns

`string`Hash code

## Get text

    getText() : string

### Returns

`string`Text

## Set text

    setText($pText) : \PHPExcel_RichText_ITextElement

### Parameters

#### $pText

string Text

### Returns

`\PHPExcel_RichText_ITextElement`